Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82903 - RFE: Keyboard shortcut for BACK in TUI install
Summary: RFE: Keyboard shortcut for BACK in TUI install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 11:14 UTC by David Balažic
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-05 03:04:16 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-28 11:14:42 UTC
It would be very handy to have a keyboard shortcut in TUI installs for 
going "Back", just like F12 goes forward.

Version :

redhat linux 8.0.92 ( phoebe ) ( and most older versions )

Comment 1 Jeremy Katz 2004-10-05 03:04:16 UTC
Not planning to add something like this to text mode at this time.


Note You need to log in before you can comment on or make changes to this bug.